omsimod.ru

Объявление

Информация о пользователе

Привет, Гость! Войдите или зарегистрируйтесь.


Вы здесь » omsimod.ru » Карты для OMSI » Омнинск 3.0


Омнинск 3.0

Сообщений 101 страница 110 из 172

1

Омнинск 3.0
http://s5.uploads.ru/t/ZwuFp.jpg
Авторы данной версии карты: Max, Demmer_2001.
http://yadi.sk/d/82xTVFGl7RorO
Чтобы карта работала у вас обязательно должны быть установлены первые 4 версии карты (1.0, New Edition, 2.0, 2.5)
Если у вас их нет, то качаем:
Омнинск v.1.0
http://omsimodnn.mybb.ru/viewforum.php?id=40
Схема маршрутов:
http://savepic.su/3196987.jpg
Ставить исключительно на версию 1.04. Если установите на 1.00 или на 1.01 она у вас не будет работать.

Отредактировано Demmer_2001 (2013-09-05 22:32:18)

101

блин, что делать? После установки 3.0 вылазиет вот такая фигня

102

http://s5.uploads.ru/t/pUstr.png

103

Владимир007
Я же уже в первом посте писал, она только для 1.04, 1.05 и 1.06. Для 1.01 она не идёт.

104

Demmer_2001 написал(а):

Владимир007
Я же уже в первом посте писал, она только для 1.04, 1.05 и 1.06. Для 1.01 она не идёт.

У меня 1.4

105

Покрайне мере была, пока я эту карту не установил

106

Ну сейчас то 1.01? Значит не тянет она у тебя. Слабый ПК)))

107

Вот у меня уж точно не слабый!
Ну до этого же все версии летали на ура.Блин ничего не понимаю,как она может на 1.01 то перевестись

108

а если сейчас обратно на 1.04 перевестись то карты, автобусы и т.д. не слетят?

109

в общем не получается aerosoft этот не хочет активировать.есть решение проблемы?желательно для чайника..не особо шарю

110

Владимир007 написал(а):

а если сейчас обратно на 1.04 перевестись то карты, автобусы и т.д. не слетят?

нет


Вы здесь » omsimod.ru » Карты для OMSI » Омнинск 3.0